<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.CSharp" Version="4.5.0" />
    <PackageReference Include="Serilog" Version="2.7.1" />
    <PackageReference Include="Valera.Messaging.Abstractions" Version="1.0.1" />
    <PackageReference Include="Valera.Serialization.Abstractions" Version="1.0.2" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\TBot.Infrastructure.Bots.Contracts\TBot.Infrastructure.Bots.Contracts.csproj" />
  </ItemGroup>

</Project>
